<template>
  <el-tabs
    v-model="activeName"
    type="card"
    @tab-click="handleClick"
    style="height: 100%"
  >
    <el-tab-pane name="first" label="基于因子展示">
      <keep-alive>
        <sensor />
      </keep-alive>
    </el-tab-pane>
    <el-tab-pane label="监测站数据展示" name="second">
      <keep-alive>
        <sensorday />
      </keep-alive>
    </el-tab-pane>
  </el-tabs>
</template>

<script>
import sensor from '@/views/reportForm/sensor'
import sensorday from '@/views/reportForm/sensorday'
export default {
  components: {
    sensor,
    sensorday,
  },
  data() {
    return {
      activeName: 'first',
    }
  },
  created() {},
  methods: {
    handleClick(tab, event) {
      // console.log(tab, event)
    },
  },
}
</script>

<style scoped>
</style>
